/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: https://siteorigin.com/
Theme URI: https://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

#masthead .hgroup {
  zoom: 1;
  position: relative;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 30px;
}

.page-logo {
	float: left;
}

#main {
  padding-top: 0px;
}

#navxt-breadcrumbs {
	margin-top: 0px;
}

.entry-content {
	font-size: 1em !important;
}

.entry-content table {
	line-height: 1.5em !important;
}

.entry-header h1.entry-title {
	margin-top: 0;
}

.page-template-default #primary, .page-template-page-press #primary {
	width: 83%;
}

#secondary {
	width: 15%;
}

/* Advanced Sidebar Menu */
.advanced-sidebar-menu {
	box-shadow: 6px 0px 5px -4px #8888882b;
	padding: 0.75em;
}

.advanced-sidebar-menu li {
	padding: 8px 3px 8px 14px;
	border-bottom: 1px solid #dfdfdb;
}

.advanced-sidebar-menu li:last-child {
	border-bottom: none;
}

.advanced-sidebar-menu .current_page_item a {
	color: #fa802f;
}

/* big landscape tablets, laptops, and desktops */
/*
@media screen and (max-width:1025px) {
	.culogo {
		width: 142px;	
	}
	.medlogo {
		width: 83px;
	}
	.nurtxtlogo {
		width: 270px;
	}
	.nurlogo {
		width: 81px;
	}
	.gogreenlogo {
		width: 80px;
	}
}
*/

.event_listing-template-default #primary {
   float: none !important;
   width: auto !important;
}

.box-layout img, img {
    max-width: 100% !important;
}

.box-layout img {
    height: 250px !important;
    width: 360px !important;
    object-fit: contain !important;
}

.culogo {
width: 133px !important;  
}
.cu55 {
width: 56px !important;  
}
.medlogo {
width: 83px; 
}
.medlogo40 {
width: 210px !important;
}
.nurtxtlogo {
width: 350px; /* 270? */
}
.nurlogo {
width: 81px;
}
.nurlogo30 {
	width: 205px !important;
}
.gogreenlogo {
width: 80px; 
}
.facebooklogo, .twitterlogo {
	width: 25px;
}
.linkedinlogo {
	width: 35px;
}
.cochranelogo {
	width: 230px;
}

.qrcode {
	width: 100px;
}

/* Page Title */
.entry-header h1.entry-title {
	font-size: 2em !important;
}

/* In the press (Full width with sidebar) */
.page-template-page-press .full-container {
	max-width: 100% !important;
}

.post-template-single-press #primary {
	width: 100% !important;
}

.event_listing-template-default .full-container {
	max-width: 100% !important;
}

/* Header Right */
.header-right {
	float: right;
	margin-right: 1.3em;
}

/* Top Upper Menu */
.top-upper-menu {
	text-align: right;
	font-size: 1.25em;
}

.top-upper-menu li {
	display: inline-block;
}

/* Top Bottom Menu */
.top-bottom-menu {
	text-align: right;	
}

.top-bottom-menu li {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.125em;
	margin-right: 10px;
	display: inline-block;
}

.quadmenu-title a, .quadmenu-title {
	color: #000000;
	font-size: 1em !important;
}

/* Top menu text color */
.sow-accordion-panel-border {
	padding: 2px 2px 2px 2px !important;
}


/* Education Programme Accordion Header */
.programPanelHeader .sow-accordion-panel-header {
	background-color: #ffba02 !important;
}

.programPanelHeader .sow-accordion-title {
	font-size: 1.25em;
}

/* BN Programme Structure Table */
.tablepress-id-19 .column-1, .tablepress-id-29 .column-1, .tablepress-id-30 .column-1 {
	width: 5em !important;
}
.tablepress-id-19 .column-2, .tablepress-id-29 .column-2, .tablepress-id-30 .column-2 {
	width: 11em !important;
}

/* People Block */
.ppl_block .ppl_name {
	font-size: 1.25em;
	font-family: Anton;
}

.ppl_block .ppl_email:before {
	font-family: FontAwesome;
	content: "\f0e0";
	display: inline-block;
	padding-right: 10px;
	vertical-align: middle;
}

.ppl_block .ppl_phone:before {
	font-family: FontAwesome;
	content: "\f095";
	display: inline-block;
	padding-right: 10px;
	vertical-align: middle;
}

.ppl_block .ppl_location:before {
	font-family: FontAwesome;
	content: "\f1ad";
	display: inline-block;
	padding-right: 10px;
	vertical-align: middle;
}

.ppl-detail .widget-title {
	color: #9f7224;
	font-size: 1.4em;
	margin: 0px;
}

.ppl-detail .ppl-subTitle {
	font-size: 1em;
	margin-bottom: 5px;
}

.ppl-detail .ppl-name-line {
	width: 100%;
	height: 3px;
	background-color: #06c;
	margin: 5px 0;
}

.ppl-detail .ppl-infoTable {
	font-size: 1em;
}

.ppl-detail .sow-accordion-panel-header {
	padding: 10px 15px !important;
	background-color: #ffba02 !important;
}

.ppl-detail .sow-accordion-title {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.25em;
}

.ppl-detail .ow-button-base a {
	background-color: #ffba02  !important;
	border-color: #ffba02 !important;
}

.grantTable td {
	font-size: 1em;
}

.grantTable th {
	background-color: #e5dac6 !important; 
	font-weight: bolder;
	font-size: 1.125em;
}

/* Front Page Tab */
.sow-tabs-tab {
    padding: 16px 2px 16px 2px !important;
	width: 23% !important;
	text-align: center !important;
}


/* Event Page */
.box-layout .event-img {
	height: 100%;
	max-height: 100%;
}

.event-location {
        display: none !important;
}

.event-ticket {
        display: none !important;
}

.layout-view-icon {
        margin: 0px 0 0 !important;
}

.search_events {
        padding: 0 !important;
}

.sow-tabs-panel {
        padding: 0px 30px 30px 30px !important;
}

.col-md-1 {
        width: 30% !important;
}

.col-md-4 {
        width: 40% !important;
}

.col-md-2 {
        width: 30% !important;
}

.col-md-8 {
        width: 60% !important;
}

.organizer-logo {
        width: auto !important;
        height: auto !important;
	position: inherit !important;
}

.social-share li {
        width: 10px !important;
}

.box-layout {
        width: 31% !important;
}

.chosen-search {
	display: none !important;
}

/* Upcoming Events Widget */
.event-title-upcoming {
    	border-top: 1px solid #ececec;
	color: #296783;
	font-size: 12pt;
	font-weight: 400;
	height: auto;
	line-height: 20px;
	padding: 10px;
	text-align: left;
	margin: 0px 0px 20px 0px !important;
	overflow: visible !important;
}

.event-widget {
	margin-bottom: 0px !important;
}


/* Mobile Menu Lang inline */
.lang-item {
	display: inline-block !important;
}

/* In the Press Page */
.pressTable {
	width: 100%;
	background-color: transparent;
}

.pressTable th, .pressTable td {
	padding: 0.75rem;
	vertical-align: top;
	border-top: 1px solid #dee2e6;
	font-size: 18px;
}

.pressTable thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
  background-color: #e5dac6;
}

.pressTable-striped tbody tr:nth-of-type(odd) {
  background-color: #fcf3f0;
}

/* tablepress tables background-color */
.tablespress tfoot th, .tablepress thead th {
	background-color: #e5dac6 !important;
}

/* Footer */
#site-info {
	color: #000000 !important;
}

.footer-menu {
	float: left;
}

.footer-menu a {
	color: #000000 !important;
}

.footer-menu a:hover {
	text-decoration: underline !important;
}

.footer-copyright {
	float: right;
}

/* smartphones, iPhone, portrait 480x320 phones */
@media screen and (max-width:600px) {
        .box-layout img, img {
            max-width: 100% !important;
        }
        .culogo {
                width: 58px !important;
        }
	.cu55 {
                width: 25px !important;
        }

        .medlogo {
                width: 35px !important;
        }
		.medlogo40 {
				width: 100px !important;
		}
        .nurtxtlogo {
                /* width: 158px; display: none; */
                width: 80px !important;
        }
        .nurlogo {
                width: 35px !important;
        }
		.nurlogo30 {
			width: 100px !important;
		}
        .gogreenlogo {
                /* width: 35px !important; */
		display: none !important;
        }
		.cochranelogo {
			width: 100px;
		}
	
	.main-navigation {
		position: absolute !important;
		top: 0px !important;
	}
	.top-upper-menu {
		display: none !important;
	}
	.top-bottom-menu {
		display: none !important;
	}
	.col-md-1 {
                width: 25% !important;
        }
        .col-md-4 {
                width: 100% !important;
        }
        .col-md-2 {
                width: 40% !important;
        }
	.col-md-8 {
                width: 100% !important;
        }
	.organizer-logo {
                width: 180px !important;
                height: auto !important;
                position: inherit !important;
        }
	.box-layout {
        	width: 100% !important;
	}
	.sow-tabs-panel {
        	padding: 0px 5px 5px 5px !important;
	}
	.quadmenu-navbar-toggle {
		margin-left: 9px !important;
		margin-right: 9px !important;
		margin-top: 9px !important;
		margin-bottom: 9px !important;
	}
	/* Front Page Tab */
	.sow-tabs-tab {
        	width: 40% !important;
	        text-align: center !important;
	}
	#main {
	  	padding: 10px;
	}


}



